- Main Page
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

- All
- Functions
- Enumerations
- Enumerator

- VSD_TEXT_ANSI : libvisio
- VSD_TEXT_ARABIC : libvisio
- VSD_TEXT_BALTIC : libvisio
- VSD_TEXT_CENTRAL_EUROPE : libvisio
- VSD_TEXT_CHINESE_SIMPLIFIED : libvisio
- VSD_TEXT_CHINESE_TRADITIONAL : libvisio
- VSD_TEXT_GREEK : libvisio
- VSD_TEXT_HEBREW : libvisio
- VSD_TEXT_JAPANESE : libvisio
- VSD_TEXT_KOREAN : libvisio
- VSD_TEXT_RUSSIAN : libvisio
- VSD_TEXT_SYMBOL : libvisio
- VSD_TEXT_THAI : libvisio
- VSD_TEXT_TURKISH : libvisio
- VSD_TEXT_UTF16 : libvisio
- VSD_TEXT_UTF8 : libvisio
- VSD_TEXT_VIETNAMESE : libvisio